Subject: draft-ietf-tcpsat-res-issues-10.txt

From: Schmidt Bill-P26792 <[email-masked]>
Date: Wed, 11 Aug 1999 08:11:42 -0700

I have received the subject draft and, having had a long-time involvement
with satellite communications but only a very short time in the proceedings
of the IETF, I find it quite interesting.

One point to be made is that many of the issues discussed have to do with
GSO satellites and not NGSOs. However, NGSOs have there own concerns of
course.

In any case, I would ask how I can get on any e-mail mailing list that you
may be running?

bill